| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bfield Struct Reference

`#include <mg_processing.h>`

## Public Attributes
Bfield * | next
Bstring | id
Vector3< float > | origin
Matrix3 | matrix
long | select
double | fom
Bmicrograph * | mg

## Detailed Description

Definition at line 257 of file mg_processing.h.

## Member Data Documentation

## ◆ fom

double Bfield::fom

Definition at line 263 of file mg_processing.h.

## ◆ id

Bstring Bfield::id

Definition at line 259 of file mg_processing.h.

## ◆ matrix

Matrix3 Bfield::matrix

Definition at line 261 of file mg_processing.h.

## ◆ mg

Bmicrograph* Bfield::mg

Definition at line 264 of file mg_processing.h.

## ◆ next

Bfield* Bfield::next

Definition at line 258 of file mg_processing.h.

## ◆ origin

Vector3<float> Bfield::origin

Definition at line 260 of file mg_processing.h.

## ◆ select

long Bfield::select

Definition at line 262 of file mg_processing.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/mg_processing.h